---
layout: page
title: "Members"
description: "Collaborators working on this project."
header-img: "img/home-bg.jpg"
order: 3
permalink: /members/
---

<p>
The following institutions are collaborating on the VILLAS project:
</p>

<ul>
{% for member in site.data.members %}
	<li><a href="{{ member.subpage }}">{{ member.name }}</a></li>
{% endfor %}
</ul>

<hr>

{% for member in site.data.members %} {% if member.visible == true %}

	<img src="{{ member.img }}" style="margin-top:0px; margin-bottom:5px; margin-right:10px; float:left; width:350px !important">
	
	{% if member.subpage %}
	<h4><a href="{{ member.subpage }}">{{ member.name }}</a></h4>
	{% else %}
	<h4>{{ member.name }}</h4>
	{% endif %}
	
	<h5>{{ member.role }}</h5>
	
	{% if member.github %} 
	<span class="social-share-googleplus"><a href="https://github.com/{{ member.github }}" title="Github"><img src="{{ "/img/icons/github-icon.png" | prepend: site.baseurl }}" style="height:20px">Github</a></span> 
	{% endif %}
	{% if member.gplus %}
	<span class="social-share-googleplus"><a href="{{ member.gplus }}" title="Google Plus"><img src="{{ "/img/icons/gplus-icon.png" | prepend: site.baseurl }}" style="height:20px">Google Plus</a></span>
	{% endif %}
	{% if member.url %}
	<span class="social-share-googleplus"><a href="{{ member.url }}" title="Google Plus"><img src="{{ "/img/icons/url-icon.png"| prepend: site.baseurl }}" style="height:20px">Website</a></span>
	{% endif %}
	
	</br>

	{% if member.bio %} 
	{{ member.bio }}
	{% endif %}
	
	<hr>

{% endif %}{% endfor %}

